Wtyczka nie została przetestowana z trzema ostatnimi głównymi wydaniami WordPressa. Może nie być już utrzymywana lub obsługiwana, co może skutkować problemem ze zgodnością z nowszymi wersjami WordPressa.

Convertiser Widgets

Opis

NOTE: The Convertiser Widgets plugin requires an account at Convertiser Network.

PHP Version: This plugin requires at least PHP 5.6+ to be installed

Features

  1. Automatically replace raw links with affiliated version within your blog posts and comments.
  2. Replace product mentions within blog posts and comments with links where mentioned product is currently on sale.
  3. Display beautiful product recommendations sets inside your posts.
  4. Display price comparison tables inside your blog posts.
  5. Display payday offers comparison lists

Instalacja

This section describes how to install and configure the plugin:

  1. Upload the convertiser-widgets folder to the /wp-content/plugins/ directory.
  2. Activate the Convertiser Widgets plugin through the 'Plugins’ menu in WordPress.
  3. Configure your settings here: WordPress Admin Area > Settings > Convertiser Widgets

Najczęściej zadawane pytania

Where can I get help?

Our support can be reached within control panel of your account at Convertiser.

Recenzje

Wtyczka nie ma jeszcze żadnej recenzji.

Kontrybutorzy i deweloperzy

„Convertiser Widgets” jest oprogramowaniem open source. Poniższe osoby miały wkład w rozwój wtyczki.

Zaangażowani

Przetłumacz wtyczkę “Convertiser Widgets” na swój język.

Interesuje cię rozwój wtyczki?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Historia zmian

1.0.0

  • Initial release.

1.1.0

  • Adds ability to modify shortcode values dynamically through filter convertiser_widgets_payday_offers_shortcode_param_%param%.

1.1.5

  • Allows to select multiple loan types in Payday Widget

1.1.6

  • Fixed integration with Shortcode UI

1.2.6

  • Fixed parameters capturing in Payday Offers Widget

1.2.9

  • Fixed Google Analytics integration

1.3.0

  • Fixed shortcode usage without any options

1.3.1

  • Fixed plugin notices displayed outside of plugin settings page